"use strict";
/*
 * Copyright 2017-2022 Amazon.com, Inc. or its affiliates. All Rights Reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License"). You may not use this file except in compliance with
 * the License. A copy of the License is located at
 *
 *     http://aws.amazon.com/apache2.0/
 *
 * or in the "license" file accompanying this file. This file is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions
 * and limitations under the License.
 */
Object.defineProperty(exports, "__esModule", { value: true });
var XR_1 = require("./XR");
exports.XR = XR_1.XR;
var SumerianProvider_1 = require("./Providers/SumerianProvider");
exports.SumerianProvider = SumerianProvider_1.SumerianProvider;
var Errors_1 = require("./Errors");
exports.XRError = Errors_1.XRError;
exports.XRNoDomElement = Errors_1.XRNoDomElement;
exports.XRNoSceneConfiguredError = Errors_1.XRNoSceneConfiguredError;
exports.XRProviderNotConfigured = Errors_1.XRProviderNotConfigured;
exports.XRSceneLoadFailure = Errors_1.XRSceneLoadFailure;
exports.XRSceneNotFoundError = Errors_1.XRSceneNotFoundError;
exports.XRSceneNotLoadedError = Errors_1.XRSceneNotLoadedError;
//# sourceMappingURL=index.js.map